From 34e34f6793f1914824f00d07d5219612c0afe09c Mon Sep 17 00:00:00 2001
From: Justin Pryzby <pryzbyj@telsasoft.com>
Date: Sun, 29 Nov 2020 12:48:26 -0600
Subject: [PATCH 04/17] Spaces after function arguments

See also: c5f42daa6077a4c309c5280a47d0e114c12dc572

https://www.postgresql.org/message-id/flat/5937341605894405%40mail.yandex.ru#c2a4bd4c587354896daf07e7646fe211
---
 doc/src/sgml/cube.sgml | 2 +-
 doc/src/sgml/func.sgml | 8 ++++----
 2 files changed, 5 insertions(+), 5 deletions(-)

diff --git a/doc/src/sgml/cube.sgml b/doc/src/sgml/cube.sgml
index 3b39147d14..3dd89bb14d 100644
--- a/doc/src/sgml/cube.sgml
+++ b/doc/src/sgml/cube.sgml
@@ -321,7 +321,7 @@ SELECT c FROM test ORDER BY c ~&gt; 3 DESC LIMIT 5;
         Makes a one dimensional cube.
        </para>
        <para>
-        <literal>cube(1,2)</literal>
+        <literal>cube(1, 2)</literal>
         <returnvalue>(1),(2)</returnvalue>
        </para></entry>
       </row>
diff --git a/doc/src/sgml/func.sgml b/doc/src/sgml/func.sgml
index fb469500be..e7bba65182 100644
--- a/doc/src/sgml/func.sgml
+++ b/doc/src/sgml/func.sgml
@@ -1274,7 +1274,7 @@ repeat('Pg', 4) <returnvalue>PgPgPgPg</returnvalue>
         (truncates towards zero)
        </para>
        <para>
-        <literal>div(9,4)</literal>
+        <literal>div(9, 4)</literal>
         <returnvalue>2</returnvalue>
        </para></entry>
       </row>
@@ -1493,7 +1493,7 @@ repeat('Pg', 4) <returnvalue>PgPgPgPg</returnvalue>
         <type>bigint</type>, and <type>numeric</type>
        </para>
        <para>
-        <literal>mod(9,4)</literal>
+        <literal>mod(9, 4)</literal>
         <returnvalue>1</returnvalue>
        </para></entry>
       </row>
@@ -1975,7 +1975,7 @@ repeat('Pg', 4) <returnvalue>PgPgPgPg</returnvalue>
         result in radians
        </para>
        <para>
-        <literal>atan2(1,0)</literal>
+        <literal>atan2(1, 0)</literal>
         <returnvalue>1.5707963267948966</returnvalue>
        </para></entry>
       </row>
@@ -1995,7 +1995,7 @@ repeat('Pg', 4) <returnvalue>PgPgPgPg</returnvalue>
         result in degrees
        </para>
        <para>
-        <literal>atan2d(1,0)</literal>
+        <literal>atan2d(1, 0)</literal>
         <returnvalue>90</returnvalue>
        </para></entry>
       </row>
-- 
2.17.0

